.accordion-icon {
  transition: transform 0.2s ease-out;
  transform: translate(0, -50%) rotate(45deg);
  z-index: 0;
  margin-top: 10px;
  margin-right: 5px;
  padding: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: var(--color-neutral-900);
}

.accordion-wrapper.is-open {
  border-bottom-width: 2px;
}

.accordion-wrapper.is-open .accordion-icon {
  transform: translate(0, -50%) rotate(225deg);
}
